

.q_image_with_text_over {
  vertical-align: middle;
}
.home_image_txt_over .q_elements_holder .q_elements_item {
   float: left;
}
blockquote h5 {
  font-weight: 300;
}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a {
  font-size: 24px;
  line-height: 44px;
  color: #5a5a5b;
}
.blog_holder article.format-link .post_text:hover p a, .blog_holder article.format-quote .post_text:hover p a {
color: #fff;
}
.blog_holder article.format-quote .post_text .quote_author {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
}


.custom-icon-styles .qode_icon_shortcode .fa-circle {
    display: none;    
}
.custom-icon-styles .qode_icon_shortcode {
    border: 1px solid rgb(255, 174, 0);
    border-radius: 50%;
    font-size: 55px !important;
    transition: border-color .2s ease-in-out;
}
.custom-icon-styles .qode_icon_shortcode i {
    transition: color .2s ease-in-out    
}

.custom-icon-styles .qode_icon_shortcode:hover {
    border-color: #2f2f30;
}

.custom-icon-styles .qode_icon_shortcode:hover i {
    color: #2f2f30 !important;   
}
.column2.footer_bottom_column .footer_bottom {
  border-bottom: 5px solid #ffae00;
}
.blog_holder.blog_single article {
  text-align: center;
}
.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}
nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #ffae00;
}
nav.main_menu > ul > li{
    margin:0 17px;
}
nav.main_menu > ul > li > a
{
padding:0 ;
}

.q_price_table .price_table_inner {
background-color: #ed7102;
}
.q_price_table .price_table_inner .qbutton {
background-color: #f2920a;
}
.business-plans .q_price_table .price_table_inner{
background-color:#09bfb0;
}
.business-plans .q_price_table .price_table_inner .qbutton {
background-color: #3ddbd2;
}
#responsive-form{

	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
        clear: both;
}
.column-half, .column-full, .column-three{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}

       .column-three{
                 width: 33.33%;
     }
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz{
border: 1px solid #ccc;
}

.image_with_text img {
margin: auto;
}

.q_list.circle ul>li {
color: #818181;
}

a.webmail-link:hover {
color: #FFFFFF;
}
 ol.terms-list {
font-weight: bold;
margin-left:15px;
}
ol.terms-list > li {
margin: 10px 0;
}
.price_table_inner .pricing_table_content ul > li {
border-top: 1px solid #ffffff;
padding: 15px 0;
}
ol.terms-list > li > div {
  font-weight: normal;
} 
ol.terms-list > li > div > p {
 font-weight: normal;
font-family: 'Source Sans Pro', sans-serif;
line-height: 26px;
} 